* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
}

body {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    background-color: #f7f7f7;
    padding: 20px;
}

.container {
    display: flex;
    flex-wrap: wrap; /* Flexibilidade para que o layout se ajuste */
    width: 100%;
    max-width: 1100px;
    height: 50%;
    box-shadow: 0 8px 20px rgba(0, 0, 0, 0.1);
    background-color: white;
    overflow: hidden;
}
span{
    color: #f13265;
}
.image-side, .form-side {
    flex: 1;
    min-width: 300px; /* Garante que a imagem não suma em telas pequenas */
}
.image-side {
    flex: 1;
    background-color: #f7f7f7;
    padding: 10px;
    position: relative;
}

.image-side .logo img {
    width: 100px;
    
}
.logo {
    position: absolute; /* Posiciona a logo em relação ao seu contêiner pai */
    top: 1.9rem; /* Distância do topo */
    left: 6.9rem; /* Distância da esquerda */
    z-index: 10; /* Certifique-se de que a logo fique acima de outros elementos */
}

.image-content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100%;
}

.illustration {
    width: 500px;
    margin-bottom: 25px;
}

.image-content p {
    font-size: 20px;
    color: #555;
    text-align: center;
    margin-bottom: 5px;
}

.form-side {
    flex: 1;
    background-color: #f3bac9;
    padding: 60px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

h2 {
    color: white;
    margin-bottom: 60px;
    font-size: 1.8rem;
}

.login-form {
    width: 100%;
}

.input-group {
    position: relative;
    margin-bottom: 20px;
    width: 100%;
}

.input-group i {
    position: absolute;
    top: 50%;
    left: 15px;
    transform: translateY(-50%);
    font-size: 1.2rem;
    color: #000000;
}
input {
    width: 100%;
    padding: 15px 50px;
    border-radius: 40px;
    outline: none;
    background-color: transparent;
    border: 1px solid #f7f7f7;
    font-size: 18px;
    height: 55px;
}

.submit-btn {
    width: 100%;
    padding: 15px;
    background-color: #ff4775;
    color: white;
    border: none;
    border-radius: 40px;
    cursor: pointer;
    font-size: 1.2rem;
    transition: background-color 0.3s;
    font-size: 20px;

}
.input-group input::placeholder{
    color: #ffffff;
}
.submit-btn:hover {
    background-color: #F282A0;
    color: #272727;
}

.esqueceu-senha {
    display: flex;
    justify-content: space-between;
    font-size: 17px;
    margin: 15px 0;
}
.esqueceu-senha label {
    cursor: pointer;
    display: flex;
    align-items: center;
}

.esqueceu-senha a {
    color: #000000;
    text-decoration: none;
}

.esqueceu-senha a:hover {
    text-decoration: underline;
}
    .container .se-registrar{
        font-size: 18px;
        text-align: center;
        margin: 20px  0 15px;
        
        }
         .se-registrar p a{
        font-weight: 600;
        color: #000000;
        text-decoration: none;
        
        }
            .se-registrar p a:hover{
        text-decoration: underline;
            }    



 .container .se-registrar{
                font-size: 18px;
                text-align: center;
                margin: 20px  0 15px;
                
                }
                 .se-registrar p a{
                font-weight: 600;
                color: #000000;
                text-decoration: none;
                
                }
                    .se-registrar p a:hover{
                text-decoration: underline;
                    }



                    .input-group input[type="checkbox"] {
                        accent-color: #ff4775; 
                        width: 30px; 
                        height: 30px; 
                        margin-right: 8px;
                        justify-content: center;
                         
                    }
                    

                    .custom-select {
                        margin-bottom: 10px;
                        margin-top: 10px;
                        width: 90%;
                        padding: 15px;
                        border-radius: 35px;
                        border: 1px solid #f7f7f7;
                        background-color: white;
                        font-size: 18px;
                        height: 55px;
                        appearance: none; /* Remove o estilo padrão do select */
                        background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" fill="%23f13265"><path d="M7 10l5 5 5-5H7z"/></svg>'); /* Ícone de seta */
                        background-repeat: no-repeat;
                        background-position: right 15px center; /* Ajusta a posição do ícone */
                        cursor: pointer;
                    }
                    
                    .custom-select:focus {
                        border-color: #ff4775; /* Muda a cor da borda ao focar */
                        outline: none; /* Remove o contorno padrão */
                    }
                    
                    .custom-select option {
                        background-color: #fff; /* Fundo das opções */
                        color: #000; /* Cor do texto das opções */
                    }
                   

                    @media (max-width: 768px) {
                        .container {
                            flex-direction: column; /* Coloca um embaixo do outro em telas menores */
                            width: 100%;
                        }
                    
                        .form-side {
                            padding: 30px 20px;
                        }
                    
                        h2 {
                            font-size: 1.5rem;
                            text-align: center;
                        }
                    
                        .input-group input {
                            font-size: 1rem;
                            padding: 10px 40px;
                        }
                    
                        .submit-btn {
                            font-size: 1rem;
                            padding: 12px;
                        }
                    
                        .image-content p {
                            font-size: 1rem;
                            padding: 0 20px;
                        }
                        .logo {
                            position: relative;
                            left: 0;
                            top: 0;
                            text-align: center; /* Centraliza a logo no layout responsivo */
                            margin-bottom: 20px; /* Adiciona espaço para que a logo não fique colada no topo */
                        }
                    
                        .logo img {
                            width: 60px; /* Reduz o tamanho da logo */
                        }
                    }
                    
                    @media (max-width: 480px) {
                        .container {
                            box-shadow: none;
                            padding: 10px;
                        }
                    
                        .illustration {
                            width: 80%; /* Ajuste de largura para telas menores */
                            max-width: 250px;
                        }
                    
                        .input-group input {
                            font-size: 0.9rem;
                        }
                    
                        .submit-btn {
                            font-size: 0.9rem;
                        }
                    
                        .image-content p {
                            font-size: 0.9rem;
                        }
                    }
                    
                    span {
                        color: #f13265;
                    }
                    
                    .image-side {
                        display: flex;
                        justify-content: center;
                        align-items: center;
                        background-color: #f7f7f7;
                        padding: 10px;
                    }
                    
                    .image-content {
                        display: flex;
                        flex-direction: column;
                        justify-content: center;
                        align-items: center;
                        width: 100%;
                    }
                    
                    .illustration {
                        width: 100%;
                        max-width: 500px;
                        height: auto;
                        margin-bottom: 25px;
                    }
                    
                    .image-content p {
                        font-size: 20px;
                        color: #555;
                        text-align: center;
                    }
                    
                    .form-side {
                        background-color: #f3bac9;
                        padding: 60px;
                        display: flex;
                        flex-direction: column;
                        justify-content: center;
                        align-items: center;
                    }
                    
                    h2 {
                        color: white;
                        margin-bottom: 60px;
                        font-size: 1.8rem;
                    }
                    
                    .login-form {
                        width: 100%;
                    }
                    
                    .input-group {
                        position: relative;
                        margin-bottom: 20px;
                        width: 100%;
                    }
                    
                    .input-group i {
                        position: absolute;
                        top: 50%;
                        left: 15px;
                        transform: translateY(-50%);
                        font-size: 1.2rem;
                        color: #000000;
                    }
                    
                    input {
                        width: 100%;
                        padding: 15px 50px;
                        border-radius: 40px;
                        outline: none;
                        background-color: transparent;
                        border: 1px solid #f7f7f7;
                        font-size: 18px;
                        height: 55px;
                    }
                    
                    .submit-btn {
                        width: 100%;
                        padding: 15px;
                        background-color: #ff4775;
                        color: white;
                        border: none;
                        border-radius: 40px;
                        cursor: pointer;
                        font-size: 1.2rem;
                        transition: background-color 0.3s;
                        font-size: 20px;
                    }
                    
                    .submit-btn:hover {
                        background-color: #F282A0;
                        color: #272727;
                    }
                    
                    .input-group input[type="checkbox"] {
                        accent-color: #ff4775;
                        width: 30px;
                        height: 30px;
                        margin-right: 8px;
                    }
                    
                    .custom-select {
                        margin-bottom: 10px;
                        margin-top: 10px;
                        width: 90%;
                        padding: 15px;
                        border-radius: 35px;
                        border: 1px solid #f7f7f7;
                        background-color: white;
                        font-size: 18px;
                        height: 55px;
                        appearance: none;
                        background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" fill="%23f13265"><path d="M7 10l5 5 5-5H7z"/></svg>');
                        background-repeat: no-repeat;
                        background-position: right 15px center;
                        cursor: pointer;
                    }
                    
                    .custom-select:focus {
                        border-color: #ff4775;
                        outline: none;
                    }

                   